.u-section-1 .u-sheet-1 {
  min-height: 176px;
}

.u-section-1 .u-text-1 {
  font-family: Roboto, sans-serif;
  font-size: 3.75rem;
  font-weight: 100;
  margin: 49px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 31px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

.u-block-6299-21:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-21:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-21:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-21.u-block-6299-21.u-block-6299-21:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-21:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-21.u-block-6299-21.u-block-6299-21.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-21:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-9:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-9:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-9:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-9.u-block-6299-9.u-block-6299-9:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-9:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-9.u-block-6299-9.u-block-6299-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-9:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-15:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-15:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-15:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-15.u-block-6299-15.u-block-6299-15:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-15:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-15.u-block-6299-15.u-block-6299-15.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-15:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-27:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-27:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-27:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-27.u-block-6299-27.u-block-6299-27:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-27:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-27.u-block-6299-27.u-block-6299-27.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-27:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-33:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-33:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-33:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-33.u-block-6299-33.u-block-6299-33:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-33:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-33.u-block-6299-33.u-block-6299-33.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-33:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-39:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-39:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-39:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-39.u-block-6299-39.u-block-6299-39:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-39:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-39.u-block-6299-39.u-block-6299-39.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-39:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-45:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-45:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-45:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-45.u-block-6299-45.u-block-6299-45:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-45:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-45.u-block-6299-45.u-block-6299-45.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-45:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-51.u-block-6299-51.u-block-6299-51:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-51:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-51.u-block-6299-51.u-block-6299-51.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-51:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-57:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-57:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-57:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-57.u-block-6299-57.u-block-6299-57:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-57:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-57.u-block-6299-57.u-block-6299-57.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-57:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-63:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-63:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-63:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-63.u-block-6299-63.u-block-6299-63:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-63:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-63.u-block-6299-63.u-block-6299-63.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-63:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-69:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-69:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-69:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-69.u-block-6299-69.u-block-6299-69:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-69:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-69.u-block-6299-69.u-block-6299-69.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-69:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-75:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-75:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-75:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-75.u-block-6299-75.u-block-6299-75:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-75:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-75.u-block-6299-75.u-block-6299-75.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-75:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-81:not([data-block-selected]):not([data-cell-selected]),
.u-block-6299-81:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6299-81:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-6299-81.u-block-6299-81.u-block-6299-81:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-81:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}

.u-block-6299-81.u-block-6299-81.u-block-6299-81.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-6299-81:before {
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 0.5), rgba(224, 229, 235, 0.5)) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 135px;
}

.u-section-2 .u-list-1 {
  margin: 30px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  --gap: 0px;
  min-height: 75px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  filter: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 6px auto 0;
  padding: 10px 42px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  filter: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 6px auto 0;
  padding: 10px 80px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-btn-3 {
  letter-spacing: 1px;
  filter: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 6px auto 0;
  padding: 10px 19px 10px 18px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-btn-4 {
  letter-spacing: 1px;
  filter: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 6px auto 0;
  padding: 10px 19px 10px 18px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 306px;
}

.u-section-3 .u-list-1 {
  margin: 1px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 305px;
  --gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-3 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 252px;
    grid-gap: 0px;
  }

  .u-section-3 .u-image-1 {
    height: 130px;
    margin-top: 76px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-image-2 {
    height: 130px;
  }

  .u-section-3 .u-image-3 {
    height: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 579px;
  }

  .u-section-3 .u-image-1 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    width: 105px;
    margin-top: 43px;
  }

  .u-section-3 .u-image-1 {
    height: 224px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    width: 105px;
    margin-top: 43px;
  }

  .u-section-3 .u-image-2 {
    height: 224px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    width: 105px;
    margin-top: 43px;
  }

  .u-section-3 .u-image-3 {
    height: 224px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 141px;
  }

  .u-section-3 .u-image-2 {
    height: 141px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 141px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 306px;
}

.u-section-4 .u-list-1 {
  margin: 1px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 305px;
  --gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-4 .u-image-1 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-4 .u-image-2 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-4 .u-image-3 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 252px;
    grid-gap: 0px;
  }

  .u-section-4 .u-image-1 {
    height: 130px;
    margin-top: 76px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-4 .u-image-2 {
    height: 130px;
  }

  .u-section-4 .u-image-3 {
    height: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 579px;
  }

  .u-section-4 .u-image-1 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 224px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 224px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 224px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 141px;
  }

  .u-section-4 .u-image-2 {
    height: 141px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 141px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 306px;
}

.u-section-5 .u-list-1 {
  margin: 1px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 305px;
  --gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-5 .u-image-1 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-5 .u-image-2 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-5 .u-image-3 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 252px;
    grid-gap: 0px;
  }

  .u-section-5 .u-image-1 {
    height: 130px;
    margin-top: 76px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-5 .u-image-2 {
    height: 130px;
  }

  .u-section-5 .u-image-3 {
    height: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 579px;
  }

  .u-section-5 .u-image-1 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-2 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 224px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 224px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 224px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 141px;
  }

  .u-section-5 .u-image-2 {
    height: 141px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 141px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 30px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 307px;
}

.u-section-6 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 305px;
  --gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-6 .u-image-1 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-6 .u-image-2 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-6 .u-image-3 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  filter: none;
  margin: 23px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 252px;
    grid-gap: 0px;
  }

  .u-section-6 .u-image-1 {
    height: 130px;
    margin-top: 76px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-6 .u-image-2 {
    height: 130px;
  }

  .u-section-6 .u-image-3 {
    height: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 579px;
  }

  .u-section-6 .u-image-1 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-image-2 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-6 .u-image-3 {
    height: 149px;
    margin-top: 25px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 224px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 224px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 224px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 141px;
  }

  .u-section-6 .u-image-2 {
    height: 141px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-6 .u-image-3 {
    height: 141px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 30px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 307px;
}

.u-section-7 .u-list-1 {
  margin-top: 0;
  margin-bottom: 2px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 305px;
  --gap: 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-7 .u-image-1 {
  height: 158px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-7 .u-image-1 {
    height: 130px;
    margin-top: 76px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    height: 145px;
    margin-top: 73px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    height: 310px;
    margin-top: 49px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    height: 169px;
    margin-top: 45px;
  }
}